Bug 868978 - [abrt] finch-2.10.5-1.fc17: io_invoke: Process /usr/bin/finch was killed by signal 6 (SIGABRT)
[abrt] finch-2.10.5-1.fc17: io_invoke: Process /usr/bin/finch was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:ebcb225186ddcefc66e3e02889b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 11:50 EDT by Darío
Modified: 2013-08-01 07:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:16:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (699 bytes, text/plain)
2012-10-22 11:50 EDT, Darío
no flags Details
File: environ (3.35 KB, text/plain)
2012-10-22 11:50 EDT, Darío
no flags Details
File: backtrace (10.49 KB, text/plain)
2012-10-22 11:50 EDT, Darío
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-22 11:50 EDT, Darío
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-22 11:50 EDT, Darío
no flags Details
File: maps (27.73 KB, text/plain)
2012-10-22 11:50 EDT, Darío
no flags Details
File: dso_list (9.92 KB, text/plain)
2012-10-22 11:50 EDT, Darío
no flags Details
File: var_log_messages (229 bytes, text/plain)
2012-10-22 11:50 EDT, Darío
no flags Details
File: open_fds (228 bytes, text/plain)
2012-10-22 11:50 EDT, Darío
no flags Details

  None (edit)
Description Darío 2012-10-22 11:50:17 EDT
Description of problem:
instale el programa para la terminal "finch" para chatear, y luego al otro día inicie el ordenador y al inicio, aparecio el problema.

Version-Release number of selected component:
finch-2.10.5-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        finch
crash_function: io_invoke
kernel:         3.6.2-4.fc17.i686

truncated backtrace:
:Thread no. 1 (3 frames)
: #2 io_invoke at gntmain.c:245
: #3 g_io_unix_dispatch at giounix.c:166
: #8 gnt_main at gntmain.c:521
Comment 1 Darío 2012-10-22 11:50:23 EDT
Created attachment 631620 [details]
File: core_backtrace
Comment 2 Darío 2012-10-22 11:50:26 EDT
Created attachment 631621 [details]
File: environ
Comment 3 Darío 2012-10-22 11:50:29 EDT
Created attachment 631622 [details]
File: backtrace
Comment 4 Darío 2012-10-22 11:50:30 EDT
Created attachment 631623 [details]
File: limits
Comment 5 Darío 2012-10-22 11:50:32 EDT
Created attachment 631624 [details]
File: cgroup
Comment 6 Darío 2012-10-22 11:50:39 EDT
Created attachment 631625 [details]
File: maps
Comment 7 Darío 2012-10-22 11:50:41 EDT
Created attachment 631626 [details]
File: dso_list
Comment 8 Darío 2012-10-22 11:50:45 EDT
Created attachment 631627 [details]
File: var_log_messages
Comment 9 Darío 2012-10-22 11:50:47 EDT
Created attachment 631628 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 23:32:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 07:16:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.